.event-page__holder {
  display: flex;
  gap: 110px;
  margin-top: -60px;
}

.event-page__holder.mt-0 {
  margin-top: 0;
}

.event-page__block {
  color: #fff;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.4;
  padding-top: 140px;
  position: relative;
  color: #ffffff;
  z-index: -3;
}

.event-page__block .img-holder {
  width: calc(100% + 40px);
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  border-radius: 0px 0px 60px 0px;
  overflow: hidden;
}

.event-page__block .img-holder img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.event-page__block p {
  margin-bottom: 25px;
}

.event-page__content {
  position: relative;
  z-index: 2;
  padding-bottom: 100px;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.event-page__content .logo-holder {
  max-width: 500px;
  margin-bottom: 60px;
}

.event-page__content .logo-holder img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.event-page__content .grey-quote {
  border-radius: 40px 40px 40px 0px;
  background: #f5f9fd;
  padding: 40px;
  margin-bottom: 40px;
}

.event-page__content .action-block {
  padding: 25px 40px;
  padding-right: 30px;
  border-radius: 20px 0px 20px 20px;
  border: 1px solid rgba(0, 48, 104, 0.15);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.event-page__content .action-block h4,
.event-page__content .action-block .h4 {
  margin-bottom: 0;
}

.event-page__content .action-block .button {
  padding: 8px 16px;
}

.event-page__materials .categories-block.dir-row {
  margin-bottom: 50px;
}

@media (min-width: 1200px) {
  .event-page__block {
    padding-right: 105px;
    width: 440px;
    flex-shrink: 0;
  }

  .event-page__block .img-holder {
    width: calc(100% + (100vw - 1180px) / 2);
  }

  .event-page__content {
    margin-top: -170px;
  }

  .event-page__content.mt-0 {
    margin-top: 0;
  }

  .event-page__bottom-row {
    display: flex;
    align-items: flex-start;
    gap: 110px;
  }

  .event-page__bottom-row .title-row {
    width: 440px;
    flex-shrink: 0;
  }
}

@media (min-width: 1800px) {
  .event-page__block .img-holder {
    width: calc(100% + (100vw - 1300px) / 2);
  }
}

@media (max-width: 1799px) {
  .event-page__content .action-block {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }
}

@media (max-width: 1199px) {
  .event-page__holder {
    flex-direction: column;
    gap: 80px;
  }

  .event-page__block {
    padding-right: 50px;
    padding-bottom: 60px;
  }

  .event-page__content {
    padding-bottom: 80px;
  }

  .event-page__content .logo-holder {
    width: 330px;
    margin-bottom: 50px;
  }

  .event-page__content .grey-quote {
    border-radius: 20px 40px 20px 0px;
    padding: 24px;
    margin-bottom: 30px;
  }

  .event-page__materials .categories-block.dir-row .categories-block__holder {
    flex-wrap: nowrap;
  }
}

@media (max-width: 767px) {
  .event-page__holder {
    margin-top: -40px;
    gap: 60px;
  }

  .event-page__block {
    padding-top: 90px;
    padding-right: 35px;
    padding-bottom: 50px;
  }

  .event-page__content {
    padding-bottom: 60px;
  }

  .event-page__content .logo-holder {
    width: 320px;
    margin-bottom: 40px;
  }

  .event-page__content .action-block {
    padding: 20px 25px;
  }

  .event-page__content .action-block .button {
    font-size: 14px;
    text-align: left;
  }
}